@charset "utf-8";
/* CSS Document */

.regbanner {
	height: 16em;
	width: 86em;
	margin: 0px;
	padding: 0px;
}
#regtoprowone {
	display:block; /*IE has layout hack*/
	height: 2em;
	width: 26em;
	margin-left: 46em;
	margin-top: 0.2em;
	position: absolute;
	z-index: 4;
	left: -7px;
	top: -4px;
	padding-top: 0.2em;
}
#regtoprightmenu a {
	color: #FFFFFF;
}
.smallmenuygimg {
	height: 4.5em;
	width: 25em;
}
.ygimg285x51{
	height: 5.1em;
	width: 28.5em;
}
.smallmenuygimg:hover, .ygimg285x51:hover, #regionvotelink img:hover {
	filter:alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
#regionfrontpagevotelinks img:hover, #regionalactionpriorities img:hover {
	filter:alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
#regionfrontpagevotelinks {
	border-top-width: 0.4em;
	border-top-style: solid;
	border-top-color: #73A533;
	height: 12em;
	width: 28.5em;
	padding-top: 0.4em;
}


/* COLUMN STRUCTURE */

#regionalindexleftcolumn {
	width: 55.5em;
	float: left;
	margin-right: 1.5em;
	display: block;
	margin-bottom: 1.5em;
}
#regionallandingcolone {
	width: 36.5em;
	float: left;
	margin-right: 2em;
	margin-bottom: 2em;
}
#regionallandingcoltwo {
	width: 17em;
	float: left;
}
#regionallandingrightcolumn {
	width: 28em;
	float: left;
	display: block;
}
.regionallandingsplash {
	height: 10em;
	width: 28.5em;
	margin-bottom: 1em;
}
.regionallandingsplashimg {
	height: 10em;
	width: 28.5em;
}
#regionalindexbottomblock {
}
#regionallandinglinksleft {
	width: 36.5em;
	margin-right: 2em;
	float: left;
}
#regionallandinglinksright {
	width: 17em;
	float: left;
}
#regionallandingblockone {
	width: 17.2em;
	float: left;
	margin-right: 2em;
}
#regionallandingblocktwo {
	float: left;
	width: 17.2em;
}
#regionallandingblockthree {
	float: left;
	width: 17em;
}
#regionfrontpagevotelinks img {
	height: 5em;
	width: 28.5em;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
}
#regionalactionpriorities {
	height: 10em;
	width: 29em;
	margin-bottom: 1em;
}
#regionalactionpriorities a {
	margin: 0px;
	padding: 0px;
}
#regionalactionpriorities img {
	margin-bottom: 0.4em;
	width: 9em;
	height: 4.9em;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.regionalactionprioritiesimgleft {
	margin-right: 0.4em;
}
#regionvotelink {
	height: 12em;
	border-top-width: 0.3em;
	border-top-style: solid;
	border-top-color: #73A533;
}
#regionvotelink img {
	margin-top: 0.6em;
	margin-bottom: 0.2em;
	padding-bottom: 0.4em;
}


/* REGIONAL TOP RIGHT MENU
POSITIONED TO LEFT OF NATIONAL SITE
 */
#regionaltoprightmenu {
	display:block;
	height: 2em;
	width: 28em;
	margin-left: 45em;
	margin-top: 1em;
	position: absolute;
	z-index: 4;
	left: 0em;
	top: 0em;
	padding-top: 0.2em;
}
#regionaltoprightmenu p {
	font-size: 1.3em;
	font-weight: bold;
	color: #FFFFFF;
}
#regionaltoprightmenu a, #regionaltoprightmenu a:visited {
	color: #FFFFFF;
	display: inline;
	height: 100%;
	width: 100%;
}
#regionaltoprightmenu a:hover {
	color: #CCCCCC;
}

#footer ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	position: relative;
}
#footer ul li {
	list-style-type: none;
	display: inline;
	margin-top: 0px;
	margin-right: 0.5em;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0.5em;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 0.1em;
	border-right-style: solid;
	border-right-color: #333333;
	clear: none;
	float: left;
}
#regionallandinglinksleft ul, #regionallandinglinksright ul {
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
}
#regionallandinglinksleft ul li, #regionallandinglinksright ul li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 0.2em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 0px;
	margin: 0px;
}
#regionallandinglinksleft a,  #regionallandinglinksright a {
	display: block;
	font-weight: normal;
	color: #000000;
}
#regionallandinglinksleft a:hover,  #regionallandinglinksright a:hover {
	display: block;
	color: #666666;
}
#regionallandinglinksleft ul li .lastlistitem, #regionallandinglinksright ul li .lastlistitem {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
/* Regional topmenu */
#regionaltopnav {
	display:block;
	background-color: #73A533;
	width: 86em;
	height: 2.4em;
	margin: 0px;
	padding-top: 0.4em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#regionaltopnav ul {
	list-style-type: none;
	display:block; /* IE 6 haslayout bugfix*/
	float: left;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0em;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1.2em;
	clear: none;
	left: 0px;
}
#regionaltopnav ul li {
	display: block;
	float: left;
	padding-right: 0.4em;
	padding-bottom: 0em;
	font-size: 1em;
	line-height: 1.4em;
	padding-top: 0.2em;
	padding-left: 0.4em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	height: 1.4em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
}
#regionaltopnav a, #regionaltopnav a:link, #regionaltopnav a:visited {
	color: #FFFFFF;
	display: inline;
	height: 100%;
	width: 100%;
}
#regionaltopnav a:hover {
	color: #CCCCCC;
}
#regionallandingcoltwo h3 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	text-transform: uppercase;
	font-weight: normal;
}
#regionallandingcoltwo ul {
	font-size: 1em;
	left: 0px;
}
#regionallandingcoltwo ul li {
	font-size: 1.2em;
}
#regionallandingcoltwo ul li p {
	font-size: 1em;
	line-height: 1.2em;
}
#regionallandingcolone h2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}

/* GE 2010 NEW POLICIES AREA */

#regionalpolicies2010 {
	height: 17.7em;
	width: 29em;
	margin-bottom: 1em;
}
#regionalpolicies2010 a {
	margin: 0px;
	padding: 0px;
}
#regionalpolicies2010 img {
	margin-bottom: 0.4em;
	width: 9em;
	height: 8.7em;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.regionalpolicies2010imgleft {
	margin-right: 0.6em;
}
#regionalpolicies2010 img:hover {
	filter:alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
